View Single Post
  #1  
Old 07-15-2019, 06:50 AM
SvenIsak SvenIsak is offline
Member
 
Join Date: Jul 2016
Location: Seeden
Posts: 11
Default Can't install EuControl under Mojave

When try to install EUCON_WorkstationUnifiedInstallMac_19_5_1_44 under Mojave, I get a The Installation Failed error.

I seem to recall that I read somewhere that there was a special procedure to install EuControl under Mojave. But I can't remember where and what!

EDIT!
I've done some further testing and all the Unified Installers fail, at the final verification. I had to go back to v3.7 to have an installer that claimed the install was successful. If I try to install a Unified Installer "over" it still fails. This means that I won't be able to install newer versions of the Eucon drivers when they become available.

This is a really serious issue, that needs to be rectified a.s.a.p.!!!

Last edited by SvenIsak; 07-16-2019 at 04:28 AM. Reason: Additional testing
Reply With Quote